"CPIO archive" = "CPIO أرشيف";
"CPGZ archive" = "CPGZ أرشيف";
"ZIP archive" = "ZIP أرشيف";
"tar archive" = "tar أرشيف";
"gzip compressed tar archive" = "gzip ضغط tar أرشيف";
"bzip2 compressed tar archive" = "bzip2 ضغط tar أرشيف";
"gzip compressed archive" = "gzip ضغط أرشيف";
"unix compressed archive" = "unix ضغط أرشيف";
"bzip2 compressed archive" = "bzip2 ضغط أرشيف";
"MacBinary archive" = "MacBinary أرشيف";
"BinHex archive" = "BinHex أرشيف";
"uuencoded archive" = "uuencoded أرشيف";
"AppleSingle archive" = "AppleSingle أرشيف";
"PAX archive" = "PAX أرشيف";

"Archive" = "الأرشيف";
"Unarchive" = "ألغا الأرشفة";
